<!--Lizette Fridh, Tekniker för webbdesign, Borås Högskolan HT15-->
#top{
	display: block;
 	background:#FFCF01;
 	border-width: 2em 0px 2em 0px;
 	border-style: solid;
 	border-color: #FF0000;
 	height:3em;
 	margin-left: -30em;
	margin-right: -30em;
}



.inledning{
	position:relative;
    margin-top: 50px;
	background:white;
	width:924px;
	height:1005px;
	margin-left:35em;
	border-width: 0.3em 0.3em 0.3em 0.3em;
	border-style: solid;
	border-color:red;
}

ul {
    float: left;
    width: 100%;
    padding: 0;
    margin :0;
    list-style-type: none;
}
a {
    float: left;
    width: 6em;
    text-decoration: none;
    color:yellow;
    background-color: red;
    padding: 0.2em .6em;
    border-right: 1px solid white;
   
   
}

h1{font-family: arial, sans-serif;
	margin-left: 5em;
	padding-top: 2em;
} 

#sign{
	margin-left: 8em;
}
h1{font-family: arial, sans-serif;
	margin-left: 5em;
	padding-top: 2em;
} 

#sign{
	margin-left: 8em;
}
.forsta{
	font-family: arial, sans-serif;
	padding-left: 2em;
	padding-right: 2em;
}



h2{font-family: arial, sans-serif;
margin-left: 15em;}



	